.brainscore {
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 16px;
    overflow: hidden;
    width: 100%;
    height: fit-content;
    box-shadow: 2px 2px 6px 0px rgba(51, 51, 51, 0.25);
}

.brainscore .title {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Metropolis Regular";
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 0.27px;
    background-color: #f0f0f0;
    height: 75px;
    width: 100%;
}

.brainscore .description {
    font-family: "Metropolis Regular";
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.16px;
    color: #333;
    padding: 20px 20px 25px;
}

.brainscore .neuroTags {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

/* DARK MODE */
.dark .brainscore .description {
    color: rgba(255, 255, 255, 0.87);
    background-color: #042533;
}
.dark .brainscore .title {
    color: rgba(255, 255, 255, 0.87);
    background-color: #052e40;
}
.dark .brainscore .neuroTags {
    background-color: #042533;
}
